@charset "utf-8";


footer {
	background: #fff;
	width: 100%;
}

	div.footer_bg {
		background: url(../images/header_footer_brush.png) repeat-x 0px -360px;	
		width: 100%;
	}
	
	footer .inner {
		padding: 48px 0;
	}
	
	footer_nav
		
nav.footer_nav { float: left; margin-top: 20px;}

	nav.footer_nav ul li { float: left;}
	
	nav.footer_nav ul li a {
		display: block;
		height: 48px;
		line-height: 48px;
		margin-right: 24px;
		text-align: center;
	}

address {
	margin-top: 24px;
	width: 100%;
	text-align: center;
	font-style: normal;
}